@media only screen and (min-width: 520px) and (max-width: 768px) {
    #main-content {
        width: 100%;
        margin: 0 auto;
    }
    #product-img {
        padding-top: 18px !important;
    }
    #product-img img {
        width: 88% !important;
    }
    .navbar-nav {
        margin: 10px;
    }
    .img-responsive {
        margin-top: 26px;
        margin-left: 0;
    }
}
@media only screen and (min-width: 420px) and (max-width: 768px) {
    #top-bar {
        margin-bottom: 35px;
    }
}
@media only screen and (min-width:420px) and (max-width: 520px) {
    #main-content {
        width: 100%;
        margin: 0 auto;
    }
    #product-img {
        padding-top: 18px !important;
    }
    #product-img img {
        width: 100% !important;
    }
    .img-responsive {
        margin-top: 30px;
        margin-left: 0;
    }
}
@media only screen and (min-width:320px) and (max-width: 420px) {
    #top-bar {
        margin-bottom: 25px;
    }
    #main-content {
        width: 100%;
        margin: 0 auto;
    }
    .red-title {
        width: 100%;
    }
    #product-img img {
        width: 100% !important;
    }
    #product-img {
        padding-top: 18px !important;
    }
    .product-btn {
        padding-top: 10px !important;
    }
    .navbar-nav {
        margin: 10px;
    }
    .img-responsive {
        margin-top: 30px;
        margin-left: 0;
    }
    .cart-btn-fix {
        margin-bottom: 8px;
    }
    .cart-btn-fix {
        display: inline-flex !important;
    }
}
@media only screen and (min-width:440px) and (max-width: 992px) {
    .navbar-default .navbar-nav > li > a {
        padding: 12px 60px 0 0;
    }
    .cart-img {
        text-align: center;
    }
}
@media screen and (max-width:520px) {
    .cart-img {
        text-align: center;
    }
    .contact {
        width: 100%;
        text-align: center;
    }
}
@media screen and (max-width:720px) {
    #home-img {
        text-align: center;
    }
}
@media screen and (max-width:500px) {
    .responsive-tr > * {
        display: block;
        border: none;
        text-align: left !important;
        margin: 0 !important;
    }
    .responsive-tr {
        display: table-cell;
        border: none;
    }
    .responsive-tr td {
        width: 100% !important;
        font-size: 11px;
        height: 35px;
    }
    .empty-cart3 {
        margin-left: -7px;
    }
    .responsive-td {
        height: 60px !important;
    }
}
@media only screen and (min-width:320px) and (max-width: 1200px) {
    .img-responsive {
        margin-left: 0;
    }
}
@media only screen and (min-width:992px) and (max-width: 1200px) {
    .responsive-img-text {
        text-align: center;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .img-responsive {
        margin-left: 0;
    }
}
@media only screen and (min-width:480px) and (max-width: 667px) {
    table.cart-box td {
        font-size: 11px;
    }
}
@media only screen and (min-width:320px) and (max-width:480px) {
    #footer {
        margin: 15px auto;
        max-width: 300px;
    }
    .cart-box {
        border: none;
    }
}
@media only screen and (min-width:320px) and (max-width: 992px) {
    .slip {
        width: 100%;
    }
    #dri-slip {
        height: 100%;
    }
    .slip-form {
        text-align: left;
    }
    .responsive-cart-button {
        text-align: center;
    }
}
